### Method

# GUPnPAV DIDLLiteCreateClass get_content

#### Declaration [src]

    const char*
    gupnp_didl_lite_create_class_get_content (
      GUPnPDIDLLiteCreateClass* create_class
    )

#### Description [src]

Get the content of the `create_class`.

Gets property | `GUPnPAV.DIDLLiteCreateClass:content`

#### Return value

Type: `const char*`

The Content of the `create_class`, or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.